<?xml version="1.0" ?>
 

<bulletml type="vertical"
           >

<action label="topmove">
 <changeSpeed>
  <speed>0.5</speed>
  <term>1</term>
 </changeSpeed>
 <wait>8</wait>
 <changeSpeed>
  <speed>-0.3</speed>
  <term>48</term>
 </changeSpeed>
 <vanish/>
</action>

<action label="topshot">
 <fire>
  <speed>0.6</speed>
  <bullet/>
 </fire>
 <repeat> <times>1+$rank*4</times>
 <action>
  <fire>
   <direction type="sequence">50-$rank*36</direction>
   <speed type="sequence">0.4</speed>
   <bullet/>
  </fire>
 </action>
 </repeat>
 <fire>
  <speed>0.6</speed>
  <bullet/>
 </fire>
 <repeat> <times>1+$rank*4</times>
 <action>
  <fire>
   <direction type="sequence">-50+$rank*36</direction>
   <speed type="sequence">0.4</speed>
   <bullet/>
  </fire>
 </action>
 </repeat>
</action>

</bulletml>
